Subject: Re: Tracking # 270283682180
From: Kasandra Sanchez-Potito <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Wed, 9 Mar 2022 13:57:49 +0000

Thank you for your response. I’ll await your update.

Sent from my iPhone

On Mar 9, 2022, at 7:50 AM, Customer Service [email-masked] <[email-masked]> wrote:

Hello Kasandra,

Thank you for your order with Designer Living.
Sorry for the delay.
I will contact Fedex and give you an update by the end of the day.
Thank you,

Latesia
Customer Service Rep.
Designer Living

On Mon, Mar 7, 2022 at 5:15 PM Kasandra Sanchez-Potito <[email-masked]<mailto:[email-masked]>> wrote:
Hello, I have this shipment that was originally supposed to be delivered Thursday of last week and didn’t. The shipment then changed and has been at this same warehouse for days. Can you please help me on this issue? This is my second email regarding this package and I’ve tried reaching out to fedex but nothing is being done besides saying there’s no available updates.

I’d greatly appreciate a call or email or something regarding this issue.
[email-masked]<mailto:[email-masked]> or 318-451-8730

Thank you

Sent from my iPhone